IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_customer3_users]') AND type = 'U')
CREATE TABLE [dbo].[mps_customer3_users]
(
    [ccp_ccid] bigint NOT NULL DEFAULT((0)),
    [ccp_cuid] int NOT NULL DEFAULT((0)),
    [ccp_otid] int NOT NULL DEFAULT((0)),
    [ccp_type] varchar(20) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    CONSTRAINT [mps_customer3_users_pk] PRIMARY KEY ([ccp_type] ASC,[ccp_ccid] ASC,[ccp_cuid] ASC)
)